.page--title {
  margin-top: 0;
  padding-bottom: 0.625rem;
  margin-bottom: 1.25rem; }
  @media (min-width: 37.5em) {
    .page--title {
      padding-bottom: 1.25rem; } }
  @media (min-width: 62em) {
    .page--title {
      width: 65.21739%; } }

.page-node-type-page .page--title {
  border-bottom: solid 5px #f2f2f2; }
